Jump to content


- - - - -

System Engineer


1 reply to this topic

#1 Guest_Choo Chian Yuh_*

Guest_Choo Chian Yuh_*
  • Guests

Posted 09 September 2003 - 12:43 PM

I wish to understand is PRO-IV4.6 + Glovia5.4 can run under Solaris 8?

#2 Dan Shannon

Dan Shannon

    ProIV Guru

  • Members
  • PipPipPipPipPip
  • 374 posts
  • Gender:Male
  • Location:Australia

Posted 09 September 2003 - 01:36 PM

PRO-IV 4.6 certainly runs on Solaris 8 (both Sparc and Intel) - not sure about Glovia 5.4 as we're not a user.

I suggest you check with Glovia (www.glovia.com) directly.

Cheers

Dan Shannon



Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users